/*!
Enfold child custom css
*/ /* line 3, src/sass/components/_buttons.scss */
body#top .avia-button.avia-size-medium.avia-color-theme-color {
  border: 3px solid #fbba00;
  border-color: #fbba00;
  font-size: 21px;
  font-weight: 300;
  background-color: white;
  color: black;
  border-radius: 0px;
  text-transform: uppercase;
  transition: all 0.15s ease-out;
} /* line 13, src/sass/components/_buttons.scss */
body#top .avia-button.avia-size-medium.avia-color-theme-color:hover {
  background-color: #fbba00;
} /* line 17, src/sass/components/_buttons.scss */
body#top .video-btn .avia-button.avia-size-medium.avia-color-theme-color {
  border: 3px solid #fbba00;
  border-color: #fbba00;
  font-size: 21px;
  font-weight: 300;
  background-color: #fbba00;
  color: black;
  border-radius: 0px;
  text-transform: uppercase;
  transition: all 0.15s ease-out;
} /* line 27, src/sass/components/_buttons.scss */
body#top .video-btn .avia-button.avia-size-medium.avia-color-theme-color:hover {
  background-color: #fbba00;
} /* line 32, src/sass/components/_buttons.scss */
body#top .avia-button.avia-size-medium.avia-color-custom {
  border: 3px solid #000;
  border-color: #000;
  font-size: 21px;
  font-weight: 300;
  background-color: white;
  color: black;
  border-radius: 0px;
  text-transform: uppercase;
  transition: all 0.15s ease-out;
}
@media all and (max-width: 767px) {
  /* line 32, src/sass/components/_buttons.scss */
  body#top .avia-button.avia-size-medium.avia-color-custom {
    font-size: 1em;
  }
} /* line 45, src/sass/components/_buttons.scss */
body#top .avia-button.avia-size-medium.avia-color-custom:hover {
  background-color: #000 !important;
  color: #fff !important;
}
@media all and (max-width: 560px) {
  /* line 52, src/sass/components/_buttons.scss */
  body#top .avia-button-right {
    display: block;
    float: left;
    padding-left: 45px;
  }
} /* line 3, src/sass/components/_headings.scss */
body#top .modern-quote.av-special-heading {
  margin-bottom: 10px;
} /* line 6, src/sass/components/_headings.scss */
body#top .modern-quote .av-special-heading-tag {
  font-weight: 500;
  min-height: 50px;
  margin-bottom: 0px;
} /* line 13, src/sass/components/_headings.scss */
body#top .modern-quote.double .av-special-heading-tag {
  min-height: 95px;
} /* line 23, src/sass/components/_headings.scss */
body#top .avia_textblock h3 {
  font-size: 27px;
  font-weight: 300;
  text-transform: uppercase;
} /* line 29, src/sass/components/_headings.scss */
body#top .testemonials h5 {
  font-weight: 400;
  line-height: 1.5em !important;
} /* line 1, src/sass/pages/page.scss */
.av-masonry-entry.isotope-item {
  pointer-events: none;
} /* line 6, src/sass/pages/page.scss */
.avia_mobile.avia-chrome .avia_textblock ul {
  list-style: square !important;
  text-transform: uppercase;
  font-weight: 600;
} /* line 12, src/sass/pages/page.scss */
.avia_mobile.avia-chrome .avia_textblock ul li::before {
  display: none !important;
} /* line 19, src/sass/pages/page.scss */
body#top {
  background: #ffffff;
} /* line 21, src/sass/pages/page.scss */
body#top small {
  font-size: 12px !important;
} /* line 24, src/sass/pages/page.scss */
body#top .header-scrolled .logo a {
  max-width: 70%;
} /* line 29, src/sass/pages/page.scss */
body#top .special_amp {
  color: inherit !important;
  font-family: inherit;
  font-size: inherit;
  font-style: normal;
} /* line 30, src/sass/pages/page.scss */
body#top p {
  font-weight: 300;
} /* line 34, src/sass/pages/page.scss */
body#top .logo a {
  display: flex;
} /* line 36, src/sass/pages/page.scss */
body#top .logo a img {
  align-self: center;
} /* line 42, src/sass/pages/page.scss */
body#top #av-burger-menu-ul {
  vertical-align: top;
} /* line 44, src/sass/pages/page.scss */
body#top #av-burger-menu-ul li a {
  padding: 10px 20px !important;
} /* line 50, src/sass/pages/page.scss */
body#top .video-start .container {
  max-width: 100% !important;
  width: 100% !important;
} /* line 61, src/sass/pages/page.scss */
body#top .main_menu li:hover > a .avia-menu-text {
  background: #d8d8d8;
  transition: background 0.15s ease-out;
} /* line 68, src/sass/pages/page.scss */
body#top .main_menu li.active-parent-item > a .avia-menu-text,
body#top .main_menu li.current-menu-item > a .avia-menu-text {
  background: #d8d8d8;
} /* line 73, src/sass/pages/page.scss */
body#top .main_menu li.contact > a .avia-menu-text {
  background: black !important;
  color: #fff !important;
} /* line 78, src/sass/pages/page.scss */
body#top .main_menu li a {
  text-transform: uppercase;
  font-size: 21px;
  font-weight: 400;
} /* line 82, src/sass/pages/page.scss */
body#top .main_menu li a .avia-menu-text {
  padding: 10px 14px;
} /* line 87, src/sass/pages/page.scss */
body#top .main_menu .av-main-nav ul li:last-child > a {
  border-bottom: none;
} /* line 91, src/sass/pages/page.scss */
body#top .main_menu .sub-menu li {
  margin-top: 5px;
  margin-bottom: 5px;
} /* line 94, src/sass/pages/page.scss */
body#top .main_menu .sub-menu li a:hover {
  background-color: white;
} /* line 97, src/sass/pages/page.scss */
body#top .main_menu .sub-menu li a .avia-menu-text {
  padding: 10px 10px;
  width: 100%;
  display: block;
} /* line 106, src/sass/pages/page.scss */
body#top .av-main-nav ul {
  width: 320px;
  padding-bottom: 15px;
}
@media all and (max-width: 1200px) {
  /* line 114, src/sass/pages/page.scss */
  body#top .fake-bar .template-page.content {
    padding-left: 0px !important;
    width: 100% !important;
  }
}
@media all and (max-width: 1200px) {
  /* line 121, src/sass/pages/page.scss */
  body#top .fake-bar .flex_column.av_one_full.with-bar {
    padding-left: 45px !important;
  }
}
body#top .gform_wrapper .gform_heading {
  position: relative;
  padding-left: 108px;
}
@media all and (max-width: 1200px) {
  /* line 130, src/sass/pages/page.scss */
  body#top .gform_wrapper .gform_heading,
  body#top .yellow-bar .flex_column.with-bar,
  body#top .yellow-bar .flex_column.av_one_half.with-bar,
  body#top .yellow-bar .flex_column.av_one_full.with-bar {
    padding-left: 45px !important;
  }
} /* line 137, src/sass/pages/page.scss */
body#top #shortcode_request_employee_actions h2::before,
body#top .gform_wrapper .gform_heading::before,
body#top .yellow-bar .flex_column.av_one_half::before,
body#top .yellow-bar .flex_column.with-bar::before {
  width: 88px;
  height: 20px;
  position: absolute;
  left: 0px;
  content: '';
  background-color: #fbba00;
  visibility: visible;
  top: 4px;
}
body#top #shortcode_request_employee_actions h2,
body#top .gfield--type-html h3,
body#top legend.gfield_label {
  position: relative;
}

@media all and (max-width: 1200px) {
  /* line 137, src/sass/pages/page.scss */
  body#top #shortcode_request_employee_actions h2::before,
  body#top .gfield--type-html h3::before,
  body#top .gfield_label::before,
  body#top .gform_wrapper .gform_heading::before,
  body#top .yellow-bar .flex_column.av_one_half::before,
  body#top .yellow-bar .flex_column.with-bar::before {
    width: 25px;
  }
} /* line 151, src/sass/pages/page.scss */
body#top .gfield--type-html h3::before,
body#top legend.gfield_label::before,
body#top .yellow-bar .flex_column.av_one_half.grey-bar::before,
body#top .yellow-bar .flex_column.with-bar.grey-bar::before {
  width: 20px;
  height: 20px;
  position: absolute;
  left: 68px;
  content: '';
  background-color: #d8d8d8;
  visibility: visible;
  top: 4px;
}
body#top .gfield--type-html h3::before {
  top: 2px;
}
body#top #shortcode_request_employee_actions h2::before {
  left: -108px;
}
body#top .gfield--type-html h3::before,
body#top legend.gfield_label::before {
  left: -40px;
}
@media all and (max-width: 1200px) {
  /* line 151, src/sass/pages/page.scss */
  body#top .yellow-bar .flex_column.av_one_half.grey-bar::before,
  body#top .yellow-bar .flex_column.with-bar.grey-bar::before {
    width: 25px;
    left: 0px;
  }

  body#top #shortcode_request_employee_actions h2::before {
    left: -46px;
  }
} /* line 166, src/sass/pages/page.scss */
body#top .yellow-bar .flex_column.av_one_half.no-bar::before,
body#top .yellow-bar .flex_column.with-bar.no-bar::before {
  display: none !important;
} /* line 172, src/sass/pages/page.scss */
body#top .avia_textblock.n-text ul {
  list-style: none;
  text-transform: none;
  font-weight: 400;
} /* line 180, src/sass/pages/page.scss */
body#top .avia_textblock ul {
  list-style: none;
  text-transform: uppercase;
  font-weight: 600;
} /* line 187, src/sass/pages/page.scss */
body#top .avia_textblock ul li::before {
  content: '\25A0';
  color: #d8d8d8;
  font-weight: bold;
  display: inline-block;
  width: 1em;
  margin-left: -1em;
  font-size: 33px;
}
@media all and (max-width: 767px) {
  /* line 187, src/sass/pages/page.scss */
  body#top .avia_textblock ul li::before {
    font-size: 26px !important;
  }
} /* line 202, src/sass/pages/page.scss */
body#top .step-1::before,
body#top .step-2::before,
body#top .step-3::before {
  font-size: 100px;
  position: absolute;
  left: 0px;
  top: 30px;
}
@media all and (max-width: 989px) {
  /* line 202, src/sass/pages/page.scss */
  body#top .step-1::before,
  body#top .step-2::before,
  body#top .step-3::before {
    font-size: 50px;
    left: 0px;
    top: 0px;
  }
} /* line 214, src/sass/pages/page.scss */
body#top .numbers-top .step-1::before,
body#top .numbers-top .step-2::before,
body#top .numbers-top .step-3::before,
body#top .numbers-top .step-4::before {
  font-size: 100px;
  position: relative;
  left: 0px;
  top: 0px;
}
@media all and (max-width: 989px) {
  /* line 214, src/sass/pages/page.scss */
  body#top .numbers-top .step-1::before,
  body#top .numbers-top .step-2::before,
  body#top .numbers-top .step-3::before,
  body#top .numbers-top .step-4::before {
    font-size: 50px;
    position: absolute !important;
    left: 0px;
    top: 0px;
  }
} /* line 226, src/sass/pages/page.scss */
body#top .numbers-top .step-1,
body#top .numbers-top .step-2,
body#top .numbers-top .step-3,
body#top .numbers-top .step-4 {
  padding-left: 0px;
  position: relative;
  min-height: 146px;
}
@media all and (max-width: 989px) {
  /* line 226, src/sass/pages/page.scss */
  body#top .numbers-top .step-1,
  body#top .numbers-top .step-2,
  body#top .numbers-top .step-3,
  body#top .numbers-top .step-4 {
    min-height: 20px;
    padding-left: 65px;
  }
} /* line 236, src/sass/pages/page.scss */
body#top .step-1,
body#top .step-2,
body#top .step-3,
body#top .step-4 {
  padding-left: 65px;
  position: relative;
  min-height: 146px;
}
@media all and (max-width: 989px) {
  /* line 236, src/sass/pages/page.scss */
  body#top .step-1,
  body#top .step-2,
  body#top .step-3,
  body#top .step-4 {
    min-height: 20px;
  }
} /* line 244, src/sass/pages/page.scss */
body#top .step-1::before {
  content: '1';
} /* line 247, src/sass/pages/page.scss */
body#top .step-2::before {
  content: '2';
} /* line 250, src/sass/pages/page.scss */
body#top .step-3::before {
  content: '3';
} /* line 253, src/sass/pages/page.scss */
body#top .step-4::before {
  content: '4';
} /* line 257, src/sass/pages/page.scss */
body#top #shortcode_request_employee_actions,
body#top .gform_wrapper .gform-body,
body#top #main .avia-section.padding-left .template-page.content {
  padding-left: 108px;
  width: calc(100% - 108px);
  padding-top: 20px;
}
@media all and (max-width: 1200px) {
  /* line 257, src/sass/pages/page.scss */
  body#top #shortcode_request_employee_actions,
  body#top .gform_wrapper .gform-body,
  body#top #main .avia-section.padding-left .template-page.content {
    padding-left: 45px;
    width: calc(100% - 45px);
  }
} /* line 269, src/sass/pages/page.scss */
body#top #main .avia-section.padding-left.resources .template-page.content {
  padding-left: 108px;
  width: calc(100% - 108px);
  padding-top: 0px;
}
@media all and (max-width: 1200px) {
  /* line 269, src/sass/pages/page.scss */
  body#top #main .avia-section.padding-left.resources .template-page.content {
    padding-left: 45px;
    width: calc(100% - 45px);
  }
}
@media all and (max-width: 767px) {
  /* line 281, src/sass/pages/page.scss */
  body#top #main .avia-section.padding-left:not(.yellow-bar) .template-page.content {
    padding-left: 0px;
    width: 100%;
  }
} /* line 290, src/sass/pages/page.scss */
body#top #footer h3 {
  font-size: 22px;
} /* line 294, src/sass/pages/page.scss */
body#top #footer ul,
body#top #footer li {
  font-size: 18px;
  text-transform: uppercase;
} /* line 299, src/sass/pages/page.scss */
body#top #footer p {
  font-size: 18px;
} /* line 302, src/sass/pages/page.scss */
body#top #footer h3.widgettitle {
  margin-top: 0px;
} /* line 307, src/sass/pages/page.scss */
body#top .no-padding-top p {
  margin-top: 0px;
} /* line 311, src/sass/pages/page.scss */
body#top #bottom-navigation {
  margin-top: 75px;
  margin-bottom: 75px;
} /* line 314, src/sass/pages/page.scss */
body#top #bottom-navigation .template-page.content {
  padding-left: 108px;
  width: calc(100% - 108px);
  padding-top: 20px;
}
@media all and (max-width: 1200px) {
  /* line 314, src/sass/pages/page.scss */
  body#top #bottom-navigation .template-page.content {
    padding-left: 45px;
    width: calc(100% - 45px);
  }
}
@media all and (max-width: 1024px) {
  /* line 314, src/sass/pages/page.scss */
  body#top #bottom-navigation .template-page.content {
    padding-left: 0px;
    width: 100%;
  }
}
@media all and (max-width: 600px) {
  /* line 314, src/sass/pages/page.scss */
  body#top #bottom-navigation .template-page.content {
    padding-left: 0px;
    width: 100%;
  }
} /* line 332, src/sass/pages/page.scss */
body#top #bottom-navigation .avia-buttonrow-center {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
} /* line 336, src/sass/pages/page.scss */
body#top #bottom-navigation .avia-buttonrow-center a {
  flex: 1 1 auto;
}
@media all and (max-width: 1024px) and (min-width: 600px) {
  /* line 336, src/sass/pages/page.scss */
  body#top #bottom-navigation .avia-buttonrow-center a {
    font-size: 15px;
    flex: 1 1 150px;
    align-content: center;
    display: flex;
    align-items: center;
    justify-content: center;
  }
} /* line 351, src/sass/pages/page.scss */
body#top .small-padding-top .content {
  padding-top: 0px;
} /* line 355, src/sass/pages/page.scss */
body#top #grey-section {
  height: 486px;
} /* line 358, src/sass/pages/page.scss */
body#top #grey-section2 {
  height: 182px;
}
@media all and (max-width: 1200px) and (min-width: 990px) {
  /* line 358, src/sass/pages/page.scss */
  body#top #grey-section2 {
    margin-bottom: -120px !important;
  }
} /* line 365, src/sass/pages/page.scss */
body#top .scale-up img {
  transform: scale(1.3);
  margin-bottom: 20px;
}
@media all and (max-width: 989px) {
  /* line 365, src/sass/pages/page.scss */
  body#top .scale-up img {
    transform: none;
    margin-bottom: 0px;
  }
} /* line 374, src/sass/pages/page.scss */
body#top .grey-link {
  background-color: #d8d8d8;
  padding-left: 20px;
} /* line 378, src/sass/pages/page.scss */
body#top .sub_menu_socket {
  margin-top: 10px;
} /* line 381, src/sass/pages/page.scss */
body#top .container .av-inner-masonry-content {
  background-color: #d8d8d8;
} /* line 383, src/sass/pages/page.scss */
body#top .container .av-inner-masonry-content .avia-arrow,
body#top .container .av-inner-masonry-content .av-masonry-date {
  display: none;
} /* line 387, src/sass/pages/page.scss */
body#top .av-masonry-entry .av-masonry-entry-title {
  font-size: 20px;
}
@media all and (max-width: 989px) {
  /* line 387, src/sass/pages/page.scss */
  body#top .av-masonry-entry .av-masonry-entry-title {
    font-size: 15px;
  }
} /* line 393, src/sass/pages/page.scss */
body#top .circle {
  border-radius: 50%;
  width: 50px;
  height: 50px;
  padding: 5px;
  background: #fff;
  border: 2px solid #000;
  color: #000;
  text-align: center;
  font-size: 32px;
}
@media all and (min-width: 1200px) {
  /* line 410, src/sass/pages/page.scss */
  body#top #footer .container,
  body#top #socket .container {
    padding-left: 158px;
  } /* line 412, src/sass/pages/page.scss */
  body#top #footer .container .av_one_fourth:last-of-type,
  body#top #socket .container .av_one_fourth:last-of-type {
    margin-left: 0px;
    width: calc(20.5% + 30px);
  }
} /* line 419, src/sass/pages/page.scss */
body#top #footer #text-2 p,
body#top #socket #text-2 p {
  margin-top: 0px;
} /* line 423, src/sass/pages/page.scss */
body#top #footer .widget_nav_menu a,
body#top #socket .widget_nav_menu a {
  padding-top: 0px;
} /* line 426, src/sass/pages/page.scss */
body#top #footer .widget_nav_menu .current-menu-item > a,
body#top #footer .widget_nav_menu .current_page_item > a,
body#top #socket .widget_nav_menu .current-menu-item > a,
body#top #socket .widget_nav_menu .current_page_item > a {
  font-weight: 400;
} /* line 431, src/sass/pages/page.scss */
body#top .list-lh ul {
  line-height: 2.02em;
} /* line 436, src/sass/pages/page.scss */
body#top .list-lh2 ul {
  line-height: 2.05em;
} /* line 440, src/sass/pages/page.scss */
body#top .bg-image {
  display: none;
} /* line 444, src/sass/pages/page.scss */
body#top .cinfo-mob {
  display: none;
} /* line 449, src/sass/pages/page.scss */
body#top .resize-mob img {
  max-height: 340px;
  width: auto;
} /* line 454, src/sass/pages/page.scss */
body#top span.grey {
  color: #8c8c8c !important;
} /* line 461, src/sass/pages/page.scss */
.resources .av_font_icon {
  margin-top: 2px;
} /* line 464, src/sass/pages/page.scss */
.resources .av-icon-char {
  font-size: 25px !important;
  line-height: 26px !important;
} /* line 468, src/sass/pages/page.scss */
.resources .grey-link {
  padding-top: 10px;
  padding-bottom: 10px;
  margin-bottom: 4px;
} /* line 473, src/sass/pages/page.scss */
.resources p {
  margin-bottom: 0px;
} /* line 476, src/sass/pages/page.scss */
.resources a {
  font-weight: 500;
} /* line 478, src/sass/pages/page.scss */
.resources a span {
  color: #7a7a7a;
  font-weight: 400 !important;
} /* line 487, src/sass/pages/page.scss */
h3.like {
  margin-bottom: -5px !important;
} /* line 489, src/sass/pages/page.scss */
h3.like img {
  transform: translateY(4px);
  max-width: 99px;
} /* line 495, src/sass/pages/page.scss */
div .av_one_fourth {
  margin-left: 4%;
  width: 21.5%;
}
@media all and (max-width: 1200px) {
  /* line 502, src/sass/pages/page.scss */
  body#top .cinfo-mob {
    display: block !important;
  } /* line 506, src/sass/pages/page.scss */
  body#top .cinfo-desk {
    display: none !important;
  } /* line 510, src/sass/pages/page.scss */
  .step-1,
  .step-2,
  .step-3,
  .step-4 {
    width: 100% !important;
    display: block !important;
  } /* line 514, src/sass/pages/page.scss */
  .av_one_fourth {
    margin-bottom: 30px;
  } /* line 520, src/sass/pages/page.scss */
  .av_one_fourth .avia-image-container-inner {
    margin-right: 20px !important;
  } /* line 524, src/sass/pages/page.scss */
  .no-pl-responsive {
    padding-left: 0px !important;
  } /* line 527, src/sass/pages/page.scss */
  #grey-section {
    height: auto !important;
  } /* line 530, src/sass/pages/page.scss */
  #grey-section2 {
    height: auto !important;
  }
}
@media all and (max-width: 1024px) {
  /* line 537, src/sass/pages/page.scss */
  .widget {
    margin-bottom: 0px !important;
  } /* line 540, src/sass/pages/page.scss */
  .no-bg-responsive {
    background-image: none !important;
  } /* line 543, src/sass/pages/page.scss */
  .bg-image {
    display: block !important;
  } /* line 546, src/sass/pages/page.scss */
  .hr-bg-image {
    display: none;
  } /* line 550, src/sass/pages/page.scss */
  .contact-text p {
    font-size: 15px;
  }
}
@media all and (max-width: 990px) {
  /* line 558, src/sass/pages/page.scss */
  #top .flex_column_table {
    display: inline-block;
    width: 100%;
  } /* line 563, src/sass/pages/page.scss */
  .steps .flex_column {
    width: 100% !important;
    display: block !important;
    margin-bottom: 40px;
  } /* line 569, src/sass/pages/page.scss */
  .contact-text p {
    font-size: 11px;
    line-height: 20px;
  }
}
@media only screen and (max-width: 989px) {
  /* line 575, src/sass/pages/page.scss */
  .html_stretched.responsive.html_mobile_menu_tablet.html_header_top #top #main {
    margin-top: 90px !important;
  } /* line 578, src/sass/pages/page.scss */
  .html_stretched.responsive.html_mobile_menu_tablet #top #wrap_all #header {
    position: fixed !important;
  } /* line 582, src/sass/pages/page.scss */
  .sp-steps .flex_column:not(.no-margin) {
    margin-bottom: 70px !important;
  } /* line 585, src/sass/pages/page.scss */
  .sp-steps .step-1,
  .sp-steps .step-2,
  .sp-steps .step-3,
  .sp-steps .step-4 {
    padding-left: 35px !important;
  } /* line 587, src/sass/pages/page.scss */
  .sp-steps .step-1::before,
  .sp-steps .step-2::before,
  .sp-steps .step-3::before,
  .sp-steps .step-4::before {
    font-size: 40px !important;
    left: 0px;
    top: 6px !important;
  } /* line 592, src/sass/pages/page.scss */
  .sp-steps .step-1 p,
  .sp-steps .step-2 p,
  .sp-steps .step-3 p,
  .sp-steps .step-4 p {
    margin-top: 0px !important;
  }
}
@media all and (max-width: 767px) {
  /* line 602, src/sass/pages/page.scss */
  .padding-mob {
    padding-left: 25px;
  } /* line 605, src/sass/pages/page.scss */
  .prescription {
    padding: 20px !important;
  } /* line 609, src/sass/pages/page.scss */
  .avia-section .template-page {
    padding-top: 0px !important;
    padding-bottom: 10px !important;
  } /* line 614, src/sass/pages/page.scss */
  .responsive #top .logo {
    display: flex;
  } /* line 616, src/sass/pages/page.scss */
  .responsive #top .logo img {
    max-width: 70%;
  } /* line 620, src/sass/pages/page.scss */
  .header-image {
    margin-top: 40px;
  } /* line 623, src/sass/pages/page.scss */
  body .modern-quote .av-special-heading-tag {
    min-height: 20px !important;
  } /* line 627, src/sass/pages/page.scss */
  .contact-text p {
    font-size: 18px;
    line-height: inherit;
  } /* line 634, src/sass/pages/page.scss */
  .contact-info .template-page.content {
    padding-left: 45px !important;
    width: calc(100% - 45px) !important;
  } /* line 637, src/sass/pages/page.scss */
  .contact-info .template-page.content .flex_column {
    padding-left: 0px !important;
  }
}
@media all and (max-width: 560px) {
  /* line 645, src/sass/pages/page.scss */
  body#top {
    font-size: 16px;
  }
}
